.vt-login-panel .MaxWid275 {
    max-width: 300px;
}

/*Client won't use the Add Group Participants functionality so we hide it from the Review Start window*/
#\mainFrm\:addGroups {
	display: none;
}

/*CD-35261 Client requested to remove the Outcomes tab from the Provide Reconcilliation Window*/
#\mainFrm\:reconSpotTabs>ul>li:nth-child(2) {
	display: none;
}

#\mainFrm\:reconPrevBtn {
	display: none;
}

#\mainFrm\:reconNextBtn {
	display: none;
}

div[id$="activitiesPanel"] > div:nth-of-type(5) {
	display: none;
}

#\mainFrm\:\activitiesPanel\:outcomes {
	display: none;
}

#\mainFrm\:acknowledgement li {
	list-style-type: disc;
}

/*CD-49859 - Hide the bookmarks menuitem*/
#bookmarkMnu {
	display: none !important;
}

/*CD-54709 - IP Related Questions label style*/
.ipRelatedQuestionsLabel {
	color: cornflowerblue;
	font-weight: bold;
}